Quick Start to Stand-Alone Installation

This section provides step-by-step instructions about how to install AutoCAD on your system. This section does not replace the Stand-Alone Installation Guide; you should read the entire guide if you have any questions that are not addressed in this Quick Start section.

For information about installing network-licensed or multi-seat stand-alone versions of the program, see the Network Administrator’s Guide, located on the Documentation tab of the Media Browser and in the Help system.

Topics in this section:

  • How to Prepare for Installation
  • How to Install and Run AutoCAD
Comments?


How to Prepare for Installation

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Prepare for Installation

Before you install AutoCAD®, you need to review the system requirements, understand administrative permission requirements, locate your AutoCAD 2006 serial number, and close all running applications. After you complete these tasks, you can install AutoCAD.

Topics in this section:

  • How to Review System Requirements
  • How to Understand Administrative Permission Requirements
  • How to Locate Your AutoCAD 2006 Serial Number
  • How to Avoid Data Loss During Installation
  • Where to Find AutoCAD Express Tools Volumes 1-9


How to Review System Requirements

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Review System Requirements

Make sure that the computer on which you install AutoCAD meets the system requirements. If your system does not meet the system requirements, many problems can occur, both within AutoCAD and at the operating system level. You must ensure that your computer meets the system requirements before you begin installation.

To review the system requirements, see System Requirements.


How to Understand Administrative Permission Requirements

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Understand Administrative Permission Requirements

To install AutoCAD, you must have administrator permissions. You do not need to have domain administrative permissions. See your system administrator for information about administrative permissions.

To run AutoCAD, you do not need power user or administrator permissions. You can run the program as a limited user.


How to Locate Your AutoCAD 2006 Serial Number

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Locate Your AutoCAD 2006 Serial Number

When you are installing AutoCAD, you are prompted for your serial number. Make sure to have this number available before you install the program so that you don’t have to stop in the middle of the installation.

Your serial number is located on the outside of the product package.


How to Avoid Data Loss During Installation

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Avoid Data Loss During Installation

The AutoCAD installation process may stop if certain applications, such as Microsoft® Outlook® or virus-checking programs, are running. Close all running applications to avoid possible data loss.


Where to Find AutoCAD Express Tools Volumes 1-9

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
Where to Find AutoCAD Express Tools Volumes 1-9

AutoCAD Express Tools Volumes 1-9 contain a library of productivity tools designed to help you extend the power of AutoCAD. They are easy to use, easily integrated into your menus and toolbars, and cover a wide range of AutoCAD functions (including layer management, dimensioning, drawing, object selection, and object modification).

You can install AutoCAD Express Tools Volumes 1-9 as part of the AutoCAD installation. You no longer need to install the tools separately. In the AutoCAD Installation wizard, on the Install Optional Tools page, select the Install Express Tools option.

Note Express Tools are available in their original form, in English only, and are not supported. No updates have been made to the tools. Double-byte characters are not supported.


How to Install and Run AutoCAD

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Install and Run AutoCAD

To use AutoCAD 2006, you must install the product, register and activate it, and then launch it.

Topics in this section:

  • How to Install AutoCAD
  • How to Register and Activate AutoCAD 2006
  • How to Launch AutoCAD 2006


How to Install AutoCAD

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Install AutoCAD
  1. Insert the AutoCAD CD into your computer’s CD-ROM drive.
  2. In the AutoCAD Media Browser, on the Install tab, click Stand Alone Installation.
  3. Under Install AutoCAD 2006, click Install.
  4. In the Autodesk Setup page, click OK to install required support components.
  5. In the AutoCAD Installation wizard, follow the directions on each page.

    6. Make sure you have your product serial number available. You cannot install AutoCAD without it.

    Note If you are upgrading from an earlier release of AutoCAD, use your new serial number when you install the new product.

For more information about installing AutoCAD, see Install AutoCAD.


How to Register and Activate AutoCAD 2006

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Register and Activate AutoCAD 2006

When AutoCAD is installed, you can register it immediately by starting the product to initiate the registration process. When you launch AutoCAD, the Product Activation wizard is displayed. Follow the directions in the Product Activation wizard to register the product.

For more information about registering AutoCAD, see Register and Activate AutoCAD.


How to Launch AutoCAD 2006

Quick Start to Stand-Alone Installation
Quick Start to Stand-Alone Installation
How to Launch AutoCAD 2006

Assuming that you’ve followed all of the previous steps outlined in this Quick Start section, you should be able to launch AutoCAD and start taking advantage of its new and updated features. For more information about the new features, view the What’s Inside tab of the Media Browser.

You can start AutoCAD in the following ways:

  • Desktop shortcut icon. When you install AutoCAD, an AutoCAD 2006 shortcut icon is placed on your desktop unless you cleared that option during installation. Double-click the AutoCAD 2006 icon to start AutoCAD.
  • Start menu. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  • Location where AutoCAD is installed. If you have power user or administrative permissions, you can run AutoCAD in the location where you installed it (for example, c:\Program Files\AutoCAD 2006\acad.exe). If you are a limited user, you must run AutoCAD from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permission.


Move to AutoCAD 2006 from a Previous Release

If you have a previous version of AutoCAD installed on your system, you can install AutoCAD 2006 and keep other versions of the program on the same system. This is called side-by-side installation. If you’ve purchased an upgrade version of AutoCAD, you are required to uninstall the previous version within 60 days of installing AutoCAD 2006. See your license agreement for more information.

In this section, you learn about the AutoCAD 2006 Media Browser, the removal of power user requirements for using AutoCAD, migration from previous releases, using customized files from previous releases, and locating customized files.

Topics in this section:

  • About the AutoCAD 2006 Media Browser
  • Removal of Power User Requirements for Using AutoCAD
  • Migrate Custom Settings and Files from Previous Releases
  • Locate Customized Files


About the AutoCAD 2006 Media Browser

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
About the AutoCAD 2006 Media Browser

The AutoCAD Media Browser includes helpful information and links that make installing AutoCAD a much easier process than you may have experienced in previous releases. You can find all installation-related material in one place. In the Media Browser, you can also view information about new and enhanced product features, access user documentation, view support solutions, and learn about deploying AutoCAD on a network.

The following topics in the Media Browser help you to install AutoCAD.

  • Review installation documentation before you install. You can access system requirements, the AutoCAD Stand-Alone Installation Guide, and the Readme.chm file before you install AutoCAD. In the Media Browser, on the Documentation tab, click a document file name to view the file.

    • Note To view or print any files with an extension of .pdf, Adobe® Acrobat Reader must be installed on your computer. If you do not have Acrobat Reader, you can download the latest version by visiting www.adobe.com.

  • Install AutoCAD. In the Media Browser, on the Install tab, click Stand-Alone Installation. Then, under Install AutoCAD 2006, click Install to open the AutoCAD 2006 Installation wizard.


Removal of Power User Requirements for Using AutoCAD

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Removal of Power User Requirements for Using AutoCAD

In releases prior to AutoCAD 2004, you were required to have power user rights to run AutoCAD. However, Autodesk has removed the power user requirement, and you can now run AutoCAD as a limited user. As a result, your customizable files had to be moved to a location where you have access to them. The previous location of those files (Program Files\AutoCAD) is Read Only (you cannot update files in this location). The new location of your customizable files, in the Documents and Settings folder, allows you to create your own user customizable files.

To install AutoCAD, you must still have administrative permissions. See your system administrator for information about administrative permissions.

Warning If you are a limited user, you must run AutoCAD from the Start menu or from the desktop shortcut icon. If you want to create a custom shortcut, make sure that the Start In directory for the shortcut points to a directory where you have write permissions. As a limited user, you cannot run AutoCAD from the folder where it is installed (for example, c:\Program Files\AutoCAD 2006\acad.exe).


Migrate Custom Settings and Files from Previous Releases

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Migrate Custom Settings and Files from Previous Releases

You can migrate your custom settings and files from previous releases of AutoCAD (AutoCAD 2000 through AutoCAD 2005) to AutoCAD 2006. It is recommended that you migrate from a previous release when you first use AutoCAD 2006 or soon thereafter. Migrating right away prevents you from overwriting files or having to keep track of any custom settings you may make in the new release.

You can use the following tools to migrate settings and files:

  • Migrate Custom Settings dialog box. Migrates user profiles, AutoCAD and user-defined linetype files, AutoCAD and user-defined hatch patterns, and the acad.pgp file (a file that stores command definitions and aliases). The Migrate Custom Settings dialog box is displayed when you start AutoCAD for the first time. You can also migrate settings later from the Start menu (Windows).
  • Customize User Interface dialog box. Converts menu files (MNU and MNS) to the CUI format while leaving the original MNU or MNS file unchanged. Migrating user interface elements, transferring data between customized files, and customizing user interface elements are simplified in this dialog box. For more information about the CUI format and how migration of menu files has been simplified, see Customize the User Interface in the Customization Guide.
  • Migration tools. Settings or files that cannot be automatically migrated (such as AutoLISP® files and the accompanying MNL files) or that require you to make a decision about which files to migrate (such as which files in a set of drawing files), can be migrated using one of the migration tools. Download these migration tools by visiting www.autodesk.com and then performing a search on Migration Tools.

Note For information about customizing files and settings, see the Customization Guide, located in the AutoCAD 2006 Media Browser and in the Help system.

Topics in this section:

  • Migrate Custom Settings
  • Use Migration Tools


Migrate Custom Settings

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Migrate Custom Settings

If you install AutoCAD 2006 on a computer where a previous release of AutoCAD (AutoCAD 2000 through AutoCAD 2005) is installed, you can migrate some custom settings from a previous release to AutoCAD 2006.

The user profile file contains drawing environment settings such as screen color, cursor size, command line window font, and the dictionary you choose to use for checking spelling. The user profile file also includes the folders in which AutoCAD searches for support, driver, customization, and other files. If you customized files in a location other than the default AutoCAD location, the path to the location is migrated. The files themselves do not get migrated.

You can migrate linetypes, hatch patterns, and command aliases that you created. The data from these files is added to a user-defined section of the AutoCAD 2006 files, to make it easy for you to find this information and migrate this data to future releases. You cannot use the Migrate Custom Settings dialog box to migrate shell commands or comments that you made to your acad.pgp file.

Note If you have made changes to partial plotter configuration (PC3) files that are located in a custom folder, those files are migrated to the AutoCAD 2006 PC3 folder, which is located under your custom PC3 folder. PC3 files are migrated to a separate folder to maintain backward compatibility with previous AutoCAD releases.

The following table lists the files that are migrated with the Migrate Custom Settings dialog box, a description of each file, and file details to help you decide if you want to migrate a file.

Files Migrated with the Migrate Custom Settings Dialog Box
File Name | File Description | Details
*.arg | User profile information is stored in the system registry and can be saved to a text file (*.arg). The ARG file is used to back up user profiles, but the file itself is not migrated. Registry settings are migrated directly from a version of AutoCAD earlier than AutoCAD 2006. | Changes you make to your user profile are stored in the system registry and are migrated.
*.lin | Stores your user-defined linetypes | User-defined linetype files are migrated.
acad.lin | Contains standard linetype definitions (an AutoCAD library file). | The file itself is not migrated; however, any linetypes that you created in this file are migrated to the AutoCAD 2006 acad.lin file, in the User Defined Linetypes section of the file.
acadiso.lin | Contains metric linetype definitions (an AutoCAD library file). | The file itself is not migrated; however, any linetypes that you created in this file are migrated to the AutoCAD 2006 acadiso.lin file, in the User Defined Linetypes section of the file.
*.pat | Stores user-defined hatch patterns. | User-defined hatch pattern files are migrated.
acad.pat | Contains standard hatch pattern definitions (an AutoCAD library file). | The file itself is not migrated; however, any hatch patterns that you created in this file are copied to the AutoCAD 2006 acad.pat file, in the User Defined Hatch Patterns section of the file.
acadiso.pat | Contains metric hatch pattern definitions (an AutoCAD library file). | The file itself is not migrated; however, any metric hatch patterns that you created in this file are copied to the AutoCAD 2006 acadiso.pat file, in the User Defined Hatch Patterns section of the file.
acad.pgp | Stores shell commands and command alias definitions (a program parameters file in ASCII text form). | The file itself is not migrated; however, any command aliases you created in this file are copied to the AutoCAD 2006 acad.pgp file.

Note Other custom settings and files can be migrated using Autodesk migration tools. For more information about migration tools, see Use Migration Tools.

You can migrate custom settings when you start AutoCAD 2006 for the first time, or you can migrate files later from the Start menu (Windows).

To migrate custom settings when you start AutoCAD 2006
  1. Start AutoCAD 2006.
  2. In the Migrate Custom Settings dialog box, in the Migrate Settings From list, select the AutoCAD release from which you want to migrate your custom settings.
  3. In the Settings and Files to Migrate box, select the custom files that you want to migrate.
  4. Click OK.
  5. In the Migrate Custom Settings message, click OK to view the log file, or click No if you do not want to view the log file now.

    6. Note You can view the log file at another time. For information about accessing the log file at another time, see View the Migration Log File.

It is recommended that you migrate from a previous release when you first use AutoCAD 2006 (or soon thereafter). Migrating right away prevents you from overwriting files or having to keep track of any custom settings you may make in the new release.

Note You must exit AutoCAD 2006 before you can perform this procedure.

To migrate custom settings from the Start menu (Windows)
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] Migrate Custom Settings.
  2. In the Migrate Custom Settings dialog box, in the Migrate Settings From list, select the AutoCAD release from which you want to migrate your custom settings.
  3. In the Settings and Files to Migrate box, select the custom files that you want to migrate.
  4. Click OK.
  5. In the Migrate Custom Settings message, click OK to view the log file, or click No if you do not want to view the log file.

Topics in this section:

  • View the Migration Log File
  • Restore AutoCAD 2006 Profiles After Migrating Files from Earlier Versions


View the Migration Log File

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
View the Migration Log File

The migration log file provides information about any settings or files that were not successfully migrated to AutoCAD 2006. It also details any files that were copied from a previous version to AutoCAD 2006. Use the log for troubleshooting if there are unwanted or unexpected results in your AutoCAD 2006 profiles.

After you use the Migrate Custom Settings dialog box to migrate custom settings and files, a message is displayed that allows you to open the migration log file. You can view the migration log file at that time. You can also navigate to the file if you want to view the log details another time.

To locate and view the migration log file
  1. In Windows Explorer, navigate to the following location:

    2. \Documents and Settings\<user profile>\Application Data\Autodesk\AutoCAD 2006\R16.2\enu\Migration.

  2. Open the migration.log file, and view the details of your migration.


Restore AutoCAD 2006 Profiles After Migrating Files from Earlier Versions

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Restore AutoCAD 2006 Profiles After Migrating Files from Earlier Versions

After you migrate your profiles from an earlier AutoCAD release, you may want to restore the AutoCAD 2006 default profile settings.

To restore the AutoCAD 2006 default profiles
  1. On the Tools menu, click Options.
  2. In the Options dialog box, click the Profiles tab.
  3. On the Profiles tab, click the profile you want to restore, and then click Reset.
  4. Click Yes. The profile is reset to the AutoCAD 2006 default profile.


Use Migration Tools

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Use Migration Tools

Migration tools take the guesswork out of updating your custom files from previous releases. The tools help you to share drawings when you upgrade to a new release of AutoCAD. You can download the migration tools in several languages from the Autodesk website.

Note Because these are public tools, product support for them is limited to the Autodesk discussion groups.

The migration tools are as follows:

  • Autodesk Batch Drawing Converter. Converts any AutoCAD or AutoCAD-based drawing file to AutoCAD 2000 and AutoCAD 2004 file formats. With the Autodesk Batch Drawing Converter, you can convert pen widths to lineweights and add page setups.
  • AutoLISP Compatibility Analyzer. Details AutoCAD 2006 compatibility issues found in AutoLISP and the accompanying menu (MNL) files. When this tool finds a compatibility issue, the tool provides an explanation of the issue and suggestions on how to correct it.
  • ScriptPro. Takes AutoCAD scripting to a new level with an easy-to-use interface, logging, reusable project files, new keywords and utilities, and robust error recovery. Using ScriptPro, you can apply a set of commands to multiple drawings by simply specifying a script file and the list of drawings to which you want to apply the script.
  • Layer State Converter. Converts between the layer states created by LMAN (one of the AutoCAD® Express Tools) and the saved layer states introduced in AutoCAD 2000i software.


Locate Customized Files

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate Customized Files

In AutoCAD 2004 and continuing in AutoCAD 2006, the location of some of your customized files has changed. The reasons for the file location changes include the following:

  • Limited user rights on a workstation. You can run AutoCAD as a limited user. This means that you no longer need power user or Administrator permissions to run AutoCAD once it is installed. For more information about user rights, see Removal of Power User Requirements for Using AutoCAD, or see your system administrator.
  • Roaming profiles. Roaming profiles allow you to log on to any computer within a network and retain your user settings. Some files, such as your personal settings and documents, follow you from computer to computer, while other files, such as templates (including Publish to Web templates), reside only on your system.

    • If roaming profiles are allowed on your network, your “roamable” files are located in the \Application Data\Autodesk\AutoCAD 2006 folder, and your “nonroamable” files are located in the \Local Settings\Application Data\Autodesk\AutoCAD 2006 folder.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

Topics in this section:

  • Locate Data Link Files
  • Locate Plot Style Files
  • Locate Plotter Files
  • Locate the PMP File
  • Locate Support Files
  • Locate Drawing Template Files
  • Locate Texture Files


Locate Data Link Files

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate Data Link Files

In AutoCAD 2004 and continuing in AutoCAD 2006, the default location of your data link files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your data link files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Data Sources Location.
  5. Under Data Sources Location, click the path name to view the location of your data link files.

    6. Note The changes you make do not take effect until you restart the program.


Locate Plot Style Files

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate Plot Style Files

In AutoCAD 2004 and continuing in AutoCAD 2006, the default location of your plot style files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your plot style files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Printer Support File Path.
  5. Click the plus sign (+) to the left of the Plot Style Table Search Path file.
  6. Under Plot Style Table Search Path, click the path name to view the location of your plot style files.

Note You can also locate your plot style files by entering stylesmanager on the AutoCAD command line.


Locate Plotter Files

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate Plotter Files

In AutoCAD 2004 and continuing in AutoCAD 2006, the default location of your plotter files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your plotter files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Printer Support File Path.
  5. Click the plus sign (+) to the left of Printer Configuration Search Path.
  6. Under Printer Configuration Search Path, click the path name to view the location of your plotter files.

Note You can also locate your plotter files by entering plottermanager on the AutoCAD command line.


Locate the PMP File

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate the PMP File

In AutoCAD 2004 and continuing in AutoCAD 2006, the default location of your PMP file has changed. For information about the default location of this file, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your PMP file
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Printer Support File Path.
  5. Under Printer Description File Search Path, click the path name to view the location of your PMP file.


Locate Support Files

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate Support Files

In AutoCAD 2004 and continuing in AutoCAD 2006, the default location for some of your support files has changed. For information about the default location of these files, see Locate Customized Files.

Support files include the following:

  • Configuration file (acad2006.cfg)
  • Customization file (acad.cui)
  • Help and miscellaneous files
  • Font mapping file (acad.fmp)
  • Alternate font file (simplex.shx)
  • Support path files (acad.dcl, acad.lin, acad.mnl, acad.pat, acad.pgp, acad.psf, acad.unt, acadiso.lin, acadiso.pat, ase.dcl, base.dcl, dbcon.cui, doshelp.dcl, and gdt.shx)

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To find the default location of the configuration file
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Help and Miscellaneous File Names.
  5. Click the plus sign (+) to the left of Configuration File.
  6. Under Configuration File, click the path name to view the location of your configuration file.
To find the default location of the customization files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Customization Files Names.
  5. Click the plus sign (+) to the left of Main Customization File.
  6. Under Main Customization File, click the path name to view the location of your main customization file.
  7. Click the plus sign (+) to the left of Enterprise Customization File.
  8. Under Enterprise Customization File, click the path name to view the location of your enterprise customization files.

    9. Note By default, the path to an enterprise customization file is empty until you define the file. For more information about defining a customization file, see “Customize the User Interface” in the Customization Guide.

To find the default location of the Help and miscellaneous files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Help and Miscellaneous File Names to expand the list.
  5. Click the plus sign (+) to the left of the file you want to locate, and then click the path name to view the location of the files.
To find the default location of the font mapping file
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Text Editor, Dictionary, and Font File Names.
  5. Click the plus sign (+) to the left of Font Mapping File.
  6. Under Font Mapping File, click the path name to view the location of your font mapping file.
To find the default location of the alternate font file
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Text Editor, Dictionary, and Font File Names.
  5. Click the plus sign (+) to the left of Alternate Font File.
  6. Under Alternate Font File, click the path name to view the location of your alternate font file.
To find the default location of the support path files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Support File Search Path.
  5. Under Support File Search Path, click a path name to view the location of your support files.


Locate Drawing Template Files

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate Drawing Template Files

In AutoCAD 2004 and continuing in AutoCAD 2006, the default location of your drawing template files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your drawing template files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Template Settings.
  5. Under Template Settings, click the plus sign (+) to the left of Drawing Template File Location.
  6. Under Drawing Template File Location, click the path name to view the location of your drawing template files.


Locate Texture Files

Move to AutoCAD 2006 from a Previous Release
Move to AutoCAD 2006 from a Previous Release
Locate Texture Files

In AutoCAD 2004 and continuing in AutoCAD 2006, the default location of your texture files has changed. For information about the default location of these files, see Locate Customized Files.

Note In some operating systems, the folders that are located under your profile are hidden by default. To display these files, you may need to change your display settings. On the Start menu, click Control Panel [image] Folder Options. In the Folder Options dialog box, on the View tab, click Show Hidden Files and Folders.

To locate your texture files
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. On the Tools menu, click Options.
  3. In the Options dialog box, click the Files tab.
  4. On the Files tab, click the plus sign (+) to the left of Texture Maps Search Path.
  5. Under Texture Maps Search Path, click the path name to view the location of your texture files.


Install AutoCAD for an Individual User

This section provides instructions for installing and activating AutoCAD for an individual user on a stand-alone computer. For information about installing network-licensed or multi-seat stand-alone versions of the program, see the Network Administrator’s Guide, located on the Documentation tab of the Media Browser and in the Help system.

Topics in this section:

  • System Requirements
  • Install AutoCAD
  • Register and Activate AutoCAD
  • Add or Remove Features
  • Reinstall or Repair AutoCAD
  • Uninstall AutoCAD


System Requirements

Install AutoCAD for an Individual User
Install AutoCAD for an Individual User
System Requirements

Before you install AutoCAD® on a stand-alone computer, make sure that your computer meets the minimum system requirements. See the following table for hardware and software requirements.

Hardware and software requirements

Hardware/Software

Requirement

Notes

Operating

system

Windows® XP Professional, Service Pack 1 or 2

Windows XP Home, Service Pack 1 or 2

Windows XP Tablet PC

Windows 2000, Service Pack 4

It is recommended that non-English language versions of AutoCAD be installed on an operating system with a user interface language that matches the code page of the AutoCAD language. A code page provides support for character sets used in different languages.

You must have administrative permissions to install AutoCAD.

Web browser

Microsoft Internet Explorer 6.0 with Service Pack 1 (or later)

You cannot install AutoCAD if Microsoft Internet Explorer 6.0 with Service Pack 1 (or later) is not installed on the installation workstation. You can download Internet Explorer from the Microsoft website:

http://www.microsoft.com/downloads/

Processor

Pentium III or later

800 Mhz

RAM

512 MB (recommended)

Video

1024 x 768 VGA with True Color (minimum)

Requires a Windows-supported display adapter.

Hard disk

Installation 500 MB

Pointing device

Mouse, trackball, or other device

CD-ROM

Any speed (for installation only)

Optional

hardware

Open GL-compatible 3D video card

Printer or plotter

Digitizer

Modem or access to an Internet connection

Network interface card

The OpenGL driver that comes with the 3D graphics card must have the following:

  • Full support of OpenGL or later.
  • An OpenGL Installable Client Driver (ICD). The graphics card must have an ICD in its OpenGL driver software. The "miniGL" driver provided with some cards is not sufficient for use with AutoCAD.


Install AutoCAD

Install AutoCAD for an Individual User
Install AutoCAD for an Individual User
Install AutoCAD

This section contains information for installing AutoCAD on a stand-alone computer.

Note When you install AutoCAD 2006, the AutoCAD startup accelerator (acstart16.exe) is automatically installed. With the startup accelerator, AutoCAD 2006 can start faster the first time it is run. If you do not want this automatic process to run at startup, you can turn it off. To turn off the process, on the Start menu (Windows), click All Programs (or Programs) [image] Startup. Then right-click AutoCAD Startup Accelerator and click Delete.

To install AutoCAD on a stand-alone computer
  1. Insert the AutoCAD CD into your computer’s CD-ROM drive.
  2. In the Media Browser, click the Install tab.
  3. On the Install tab, click Stand-Alone Installation.
  4. Under Install AutoCAD 2006, click Install to start the AutoCAD 2006 Installation wizard.
  5. On the Autodesk Setup page, click OK to install required support components.
  6. On the Welcome to the AutoCAD 2006 Installation Wizard page, click Next.
  7. Review the Autodesk software license agreement for your country. You must accept this agreement to complete the installation. To accept, click I Accept, and then click Next.

    8. Note If you do not agree to the terms of the license, click Cancel to cancel the installation.

  8. On the Serial Number page, enter the serial number or group ID, which is located on the product package. Click Next.

    9. Note If you have both a group ID and a serial number, enter your group ID here.

  9. On the User Information page, enter your user information.

    10. The information you enter here is permanent and is displayed in the AutoCAD window (accessed by using Help [image] About) on your computer. Because you can’t change this information later without uninstalling the product, make sure you enter the correct information now.

  10. Click Next.
  11. On the Select Installation Type page, specify the type of installation you want, and then click Next.

    12. Typical installs the most common application features. This option is recommended for most users.

    Custom installs only the application features that you select. Select the features that you want to install, and then click Next.

    • 3D DWF Publish. Publishes single-sheet 3D DWF files.
    • CAD Standards. Contains tools for reviewing design files for compliance with your standards.
    • Database. Contains database access tools.
    • Dictionaries. Contains multilanguage dictionaries.
    • Drawing Encryption. Allows you to use the Security Options dialog box to protect a drawing with a password.
    • Express Tools. Contains AutoCAD support tools and utilities.
    • Fonts. Contains AutoCAD fonts and True Type fonts.
    • New Features Workshop. Contains animated demos, exercises, and sample files to help users learn new features.
    • Migrate Custom Settings. Allows you to migrate custom settings and files from previous releases. For details about migrating custom settings, see Migrate Custom Settings.
    • Portable License Utility. Contains a tool for moving a stand-alone license between computers.
    • Reference Manager. Allows users to view and edit the paths of externally referenced files associated with a drawing.
    • Samples. Contains various feature sample files.
    • Tutorials. Contains product lessons.
    • VBA Support. Contains Microsoft Visual Basic for Applications support files.
  12. On the Install Optional Tools page, do the following:
    • For the Install Express Tools option, select the check box if you want to install AutoCAD Express Tools.
    • For the Install 3D DWF Publish option, select the check box if you want to install 3D DWF Publish.
  13. On the Destination Folder page, do one of the following:
    • Click Next to accept the default destination folder (C:\Program Files\AutoCAD 2006\).
    • Enter a path or click Browse to specify a different drive and folder where you want AutoCAD installed. Click OK, and then click Next.

    Note To see how much disk space you have on your computer’s drives, click the Disk Costing button.

  14. On the Choose Text Editor page, select a text editor to use if you want to edit text files such as PGP and CUS dictionary files. You can accept the default text editor or select one from the list of available text editors. You can also click Browse to locate a text editor that is not listed.
  15. On the Choose Text Editor page, Product Shortcut section, choose whether to display the AutoCAD shortcut icon on your desktop. A product icon is displayed on your desktop by default. Clear the check box if you do not want to display the shortcut icon. Then click Next.
  16. On the Start Installation page, click Next to start the installation.

    17. The Updating System page is displayed, showing the progress of the installation. When the installation is complete, the Setup Complete page is displayed.

  17. On the AutoCAD 2006 Has Been Successfully Installed page, click Finish. The Readme file is opened from this page when you click Finish. This file contains information that was unavailable when the AutoCAD 2006 documentation was prepared. If you do not want to view the Readme file now, clear the check box next to Readme.

    18. Note You can also view the Readme file after you have installed AutoCAD.

  18. If prompted, restart your system.

Congratulations! You have successfully installed AutoCAD. You are now ready to register your product and start using the program. To register the product, start AutoCAD and follow the on-screen instructions.


Register and Activate AutoCAD

Install AutoCAD for an Individual User
Install AutoCAD for an Individual User
Register and Activate AutoCAD

The first time you start AutoCAD, the Product Activation wizard is displayed. You can either activate AutoCAD at that time or run AutoCAD and activate it later. If you do not activate AutoCAD right away, the Product Activation wizard is displayed for 30 days from the first time that you run the program. Until you enter a valid activation code, you are prompted for one each time you launch the program. If after 30 days of running AutoCAD you have not provided a valid activation code, you must enter an activation code to run AutoCAD. Once you activate AutoCAD, the Product Activation wizard is no longer displayed.

The fastest and most reliable way to register and activate your product is by using the Internet. Simply enter your registration information and send it to Autodesk over the Internet. Once you submit your information, registration and activation occur almost instantly.

To register and activate AutoCAD
  1. On the Start menu (Windows), click All Programs (or Programs) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. In the AutoCAD 2006 Product Activation wizard, select Activate the Product, and then click Next.
  3. Click Register and Activate (Get an Activation Code).
  4. Click Next and follow the on-screen instructions.

    5. If you do not have Internet access, or if you want to use another method of registration, you can register and activate AutoCAD in one of the following ways:

    • Email. Create an email message with your registration information and send it to Autodesk.
    • Fax or Post/Mail. Enter your registration information, and fax or mail the information to Autodesk.


Add or Remove Features

Install AutoCAD for an Individual User
Install AutoCAD for an Individual User
Add or Remove Features

You can add or remove AutoCAD features at any time. For example, you may have chosen a Custom installation option when you first installed AutoCAD, but now you want to add features that you did not install originally. Or you may no longer need to use all of the features that were installed originally. You can add or remove features by using the Add or Remove Programs dialog box.

To add or remove features
  1. In the Control Panel (Windows), double-click Add or Remove Programs.
  2. In the Add or Remove Programs dialog box, click AutoCAD 2006, and then click Change.
  3. On the AutoCAD Add or Remove Application page, select the Add or Remove Features option, and then click Next.
  4. On the next page, select a feature. Depending on the feature that you select, one of the following options is displayed:
    • Will Be Installed on Local Hard Drive. Installs a feature or component of a feature on your hard drive.
    • Entire Feature Will Be Unavailable. Makes the feature unavailable.

    Note If you need to revert to the AutoCAD features that you selected in your original installation, click Reset.

  5. On the Start Installation page, click Next.
  6. In the AutoCAD 2006 dialog box, when the components have been added or removed, click Finish.
  7. If prompted, restart your computer.


Reinstall or Repair AutoCAD

Install AutoCAD for an Individual User
Install AutoCAD for an Individual User
Reinstall or Repair AutoCAD

If you accidentally delete or alter files that are required by AutoCAD, AutoCAD might not perform correctly, and you might receive error messages when you try to execute a command or find a file. You can attempt to fix this problem by reinstalling or repairing AutoCAD. The reinstallation or repair uses the features that were part of the installation type you chose when you initially installed the program.

To reinstall or repair AutoCAD
  1. In the Control Panel (Windows), double-click Add or Remove Programs.
  2. In the Add or Remove Programs window, select AutoCAD 2006, and then click Change.
  3. In the Add or Remove Application window, select Reinstall or Repair AutoCAD 2006, and then click Next.
  4. On the Select the Type of Reinstallation to Perform page, click one of the following, and then click Next:
    • Reinstall AutoCAD 2006. This option repairs the registry and reinstalls all files from the original installation you performed. Use this option if the Repair Registry or Repair Errors in My AutoCAD 2006 Installation option does not solve the problem.
    • Repair Errors in My AutoCAD 2006 Installation. This option replaces all registry entries that AutoCAD initially installed and reinstalls only those files that are missing from the original installation you performed. If you are missing AutoCAD files, use this option.
  5. On the Start Installation page, click Next to start the process.
  6. On the AutoCAD 2006 page, when the repair or reinstallation is complete, click Finish.
  7. If prompted, restart your computer.


Uninstall AutoCAD

Install AutoCAD for an Individual User
Install AutoCAD for an Individual User
Uninstall AutoCAD

When you uninstall AutoCAD, all components are removed. This means that even if you’ve previously added or removed components, or if you’ve reinstalled or repaired AutoCAD, the uninstallation removes all AutoCAD installation files from your system.

To uninstall AutoCAD
  1. In the Control Panel (Windows), click Add or Remove Programs.
  2. In the Add or Remove Programs window, select AutoCAD 2006, and then click Remove.
  3. In the message box that is displayed, click Yes to remove AutoCAD.
  4. If prompted, restart your computer.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!